×
Kunena 5.2.6 released and Blue eagle 1.6.6 released (25 Jul 2021)

The Kunena team has announce the arrival of Kunena 5.2.6 [K 5.2.6] which is now available for download as a native Joomla extension for J! 3.9.x. This version addresses most of the issues that were discovered in K 5.2 and issues discovered during the development stages of K 5.2.6

× Topics that are moved into this category are generally considered to be closed. Users may want to add additional information but these topics should not be resurrected in order to discuss new problems or unrelated matters.

Important Installation of 1.5.14 in preparation for Agora conversion error

More
10 years 5 months ago #11 by Wineblue2
OK I'll try to and let you know what happens.

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #12 by Wineblue2
OK well I looked for that particular version but it does not appear to be in the file directory where I found 1.5.14. Any chance you could give me a link to it so I can download it?

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #13 by sozzled
Go to Download page

Near the bottom, you see Kunena 1.5.x and below that, and to the right View Available Downloads

On next page, find the link Kunena 1.5

The next page has all the K 1.5.x paackages. Look in the third column to find the .ZIP that corresponds to K 1.5.13

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #14 by Wineblue2
Got it and it installed on the older J1.5.22 without incident! Now, can I just install 1.6.3 over the top of this install or is there another method as I am not seeing anything obvious that would indicate zip files dedicated to upgrading version 1.5.13 to 1.6.3?

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #15 by sozzled
You can install K 1.6.3 over the top of K 1.5.13 (try it, if you doubt it)

You upgrade to K 1.6.3 in much the same way as you install K 1.6.3. If I wasn't trying to answer as many questions as I have been answering lately then I would have had the K 1.6 Upgrade Guide finished a few hours ago.

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #16 by Wineblue2
OK sorry for taking up your time. You've been very helpful thanks!

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #17 by sozzled
NP ... Upgrading Kunena is not hard (it just takes time to write about it, that's all :D )

Upgrading takes about 1 minute. Planning for the upgrade ... well, that's a different story! If more people spent more time preparing, we wouldn't have even 20% of the requests that we get here every day.

I won't make any excuses about K 1.5.14. It is unfortunate that there seems to be a problem with the installation kit and, worse, that it has taken so long to identify it as a real problem. As I wrote earlier, I have brought this matter to the attention of the site admin team and we need to look into the matter as an urgent priority.

Our prime concern is to ensure that the community has confidence that the products offered in the download section will work. In this case it looks as though we our "quality control" was not 100%.

Thank you for your patience and for your help in identifying what seems to be a genuine (and serious) defect.

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #18 by toastguy
I had all the same 1.5.14 issues.

I got a working 1.5.13 use the Agora to Kunena converter.... and finally I was able to upgrade to 1.6!

Thanks guys.

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #19 by biltong
I've experienced the same error 'XML Parsing Error at 3:85. Error 4: not well-formed (invalid token)' when upgrading two different sites from Kunena 1.5.12 and 1.5.13 to 1.5.14.

Curiously, in both incidents, below the error message I still get the Joomla! message 'Install Component Success' with the Kunena message below that 'I N S T A L L : Successful'.

Both sites seem to work ok with a bit of initial testing so I'm not sure if anything is broken by this dodgy XML file.

Whilst I intend to upgrade to 1.6x, I may need to stick with 1.5.14 to avoid Mootools compatibility issues with my Afterburner templates. I'm in the process of determining the best way forward here for a number of sites using Afterburner, Kunena, CB and EventList.

Please Log in or Create an account to join the conversation.

More
10 years 5 months ago #20 by lancerus
The information in here was very helpful -- my upgrade went smooth and I've now officially waved goodbye to agora !!!

Thanks !!

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.125 seconds